View Bug Details

IDProjectCategoryView StatusLast Update
0001530DCP-o-maticClean-uppublic2019-12-23 23:57
ReporterCarsten Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Target Version2.16.0 
Summary0001530: Tweak advanced cert chain dialogue layout
Description

[]

Tagstweak
Branch
Estimated weeks required
Estimated work requiredTiny

Activities

carl

2019-04-25 00:24

administrator  

Carsten

2019-04-25 12:48

manager   ~0003267

It may appear as a very minor thing, but I think that even a small reordering can help people understand these dialogs better and improve understanding of the complex encryption/certificate scheme.

carl

2019-12-23 23:57

administrator   ~0003687

FIxed in 0de70cc4c83ebc5e4a8eb620b5d46a2aad2046b7

Bug History

Date Modified Username Field Change
2019-04-25 00:24 carl New Bug
2019-04-25 00:24 carl File Added: Bildschirmfoto_2019-03-25_um_20.07.33.png
2019-04-25 00:24 carl Reporter carl => Carsten
2019-04-25 00:24 carl Status new => acknowledged
2019-04-25 12:48 Carsten Note Added: 0003267
2019-05-01 10:34 carl Estimated work required Unknown => Tiny
2019-11-27 23:05 carl Tag Attached: tweak
2019-12-23 23:57 carl Assigned To => carl
2019-12-23 23:57 carl Status acknowledged => resolved
2019-12-23 23:57 carl Resolution open => fixed
2019-12-23 23:57 carl Note Added: 0003687